NELL(4) | Device Drivers Manual (sparc) | NELL(4)

# NAME

`nell` — sbus pcmcia bridge

# SYNOPSIS

`nell* at sbus? slot ? offset ? flags 0`
`pcmcia* at nell? controller ? socket ?`

# DESCRIPTION

The `nell` is a pcmcia bridge for the sbus. It is also known as STP4020, the name of the chipset used to implement it, and has SUN part number 501-2367.

The firmware assigns two interrupt levels to the nell, but the driver only needs a single interrupt. Depending on distribution of interrupt levels on your machine you might prefer the driver to use either the first (use flags value 0) or the second (use flags value 1).

# KERNEL THREAD

Each `nell` instance creates a kernel thread, named like the instance. This thread is used to watch for card insertions and removals, and handling the attachment and initialization of the card's driver.

# SEE ALSO

pcmcia(4), sbus(4)

October 19, 2025 | NetBSD 11.99